@charset "utf-8";

#header{
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed;
	left: 0;
	z-index: 10;
	top: 0;	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .headerBox{
	width: 1200px;
	margin:0px auto;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#header .logo{
	z-index: 9;
	top: 8px;
	position: absolute;
	left: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#header .logo .icon-logo{
	position: relative;
	z-index: 9;
	display: block;
	width: 327px;
	height: 70px;
	background: url(../img/logo.png) no-repeat left top;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


#header .menu{
	background: url(../img/menu-bg.png);
	position: absolute;
	z-index: 2;
	top: 70px;
	left: 0;
	width: 100%;
	height: 78px;
}
#header .menu .menuBox{
	margin:0 auto;
	width: 1200px;
	height: 45px;
	position: relative;
}
#header .menu ul.menu-con{
	padding: 0;
	position: absolute;
	right: 0;
	top: 12px;
}
#header .menu ul li{
	display: inline-block;
	text-align: center;
	line-height: 0;
	margin: 0 10px;
	position: relative;
	padding: 0;	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .menu ul li a span{
	position: relative;
	z-index: 2;
	border-radius: 15px;
	display: block;
	color: #fff;
	height: 30px;
	padding: 0 20px;
	line-height: 30px;
	overflow: hidden;
	font-size: 16px;
	margin: 0;
	border: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#header .menu ul li:hover span{
	color: #ac4e7a;
}
#header .menu ul li.i2:hover span,
#header .menu ul li.i5:hover span,
#header .menu ul li.i4:hover span{
	color: #fff;
}
#header .menu ul li .navCon{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	background: rgba(229,87,154,0.7);
	border-radius: 15px;
	z-index: 1;
	width: 100%;
}
#header .menu ul li.i2 .navCon{
	width: 160%;
	margin-left: -30%;
}
#header .menu ul li.i4 .navCon{
	width: 200%;
	margin-left: -50%;
}
#header .menu ul li.i5 .navCon{
	width: 200px;
	margin-left: -60px;
}
#header .menu ul li:hover .navCon{
	display: block;
}
#header .menu ul li .navCon a{
	display: block;
	position: relative;
	border-radius: 15px;
	display: block;
	color: #fff;
	height: 30px;
	padding: 0px;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	font-size: 16px;
	margin: 0;
	border: 0;
}
#header .menu ul li .navCon a:hover{
	color: #fff;
}


#header .con_right{
	float:right;
	height:36px;
	color:#fff;
	margin-top: 20px;
	margin-right: 0px;
	background: url(../img/service-tel.png) no-repeat;
}
#header .con_right .search{
	display: inline-block;
	margin-right: 10px;
	position: relative;
}
#header .con_right .search input{
	width: 240px;
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
	border: 1px solid #e86ba6;
	background: #fff;
	border-radius: 16px;
	font-size: 14px;
	color: #E5579A;
}
#header .con_right .search input[placeholder] {
	color:#f0a7c6 !important;
} 
#header .con_right .search button{
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	width: 32px;
	height: 32px;
	background: url(../img/icon_01.png) no-repeat center center;
}

#header .con_right .email{
	display: inline-block;
	margin-right: 10px;
	font-size: 16px;
	position: relative;
	line-height: 32px;
	color: #E5579A;
	padding-left: 30px;
	background: url(../img/email.png) no-repeat left center;
}
#header .con_right .email a{
	color: #E5579A;
}
#header .con_right .link{
	height: 32px;
	float: right;
}
#header .con_right .link a{
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url(../img/youtube.png) no-repeat center center;
}
#header .con_right .link a.tuite{
	background-image: url(../img/tuite.png);
}
#header .con_right .link a.facebook{
	background-image: url(../img/facebook.png);
}

@media screen and (max-width: 768px) {


#header{
	width: 100%;
	background: #fff;
	height: 50px;
	position: fixed;
	z-index: 10;
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);       
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);       
	box-shadow:0px 0px 10px rgba(0,0,0,0.2); 	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .headerBox{
	width: 100%;
	max-width: 100%;
	min-width:100%;
	height: 100%;
	margin:0px auto;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .logo{
	top: 0;
	position: absolute;
	width: auto;
	height: 50px;
	background: none;
	left: 0px;
	z-index: 11;
}
#header .logo .icon-logo{
	position: relative;
	z-index: 9;
	display: block;
	margin: 10px 0 0 10px;
	width: 70px;
	height: 40px;
	background: url(../img/logo.png) no-repeat left top;
	background-size: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .menu{
	position: absolute;
	right: 0;
	top: 0;
	margin-top:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#header .menu{
	background: none;
	position: absolute;
	z-index: 2;
	left: auto;
	width: 100%;
	height: 50px;
}
#header .menu .menuBox{
	margin:0 auto;
	width: 100%;
	height: 50px;
	position: relative;
}
#header .menu ul.menu-con{
	padding: 0;
	position: absolute;
	right: 0;
	top: 0px;
}
#header .menu ul.menu-con{
	padding: 0;
	position: fixed;
	z-index: 1;
	background: #fff;
	z-index: 9;
	width: 100%;
	height: 100vh;
	left: 100%;
	top: 0;
	padding-top: 60px;
	overflow: auto;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

#header .menu ul.open{
	left: 0;
}
#header .menu ul li{
	float: none;
	display: block;
	position: relative;
	margin:0 ;
	width: 100%;
	text-align: left;
	line-height: 50px;
	padding: 0px;
	border-bottom: 1px solid #ef9ac2;
}
#header .menu ul li a span{
	position: relative;
	z-index: 2;
	border-radius: 15px;
	display: block;
	color: #ef9ac2;
	height: 50px;
	padding: 0 20px;
	line-height: 50px;
	overflow: hidden;
	font-size: 16px;
	margin: 0;
	border: 0;
}

#header .menu ul li:hover span{
	color: #ac4e7a;
}


#header .menu ul li.i2:hover span{
	color: #ac4e7a;
}
#header .menu ul li .navCon{
	display: block;
	position: relative;
	left: 0;
	top: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	background: none;
	border-radius: 0;
	z-index: 1;
	width: 100%;
}
#header .menu ul li:hover .navCon{
	display: block;
}
#header .menu ul li .navCon a{
	display: block;
	position: relative;
	border-radius: 0;
	display: block;
	color: #ef9ac2;
	height: 50px;
	padding: 0px;
	text-align: left;
	line-height: 50px;
	overflow: hidden;
	font-size: 16px;
	margin: 0 20px;
	border-top: 1px dashed #ef9ac2;
}
#header .menu ul li .navCon a:hover{
	color: #ac4e7a;
}

	body.open{
		overflow: hidden;
	}



#header .menu .menu-btn{
	display: block;
	width: 36px;
	height: 36px;
	background: url(../img/icon.png) no-repeat -695px -44px;
	opacity: 0.8;
	cursor: pointer;
	position: absolute;
	z-index: 11;
	top: 8px;
	right: 10px;
}

#header .con_right{
	display: none;
}
/*手机样式*/
}